@charset "UTF-8";

img{
	border:0;
}
.linedot {
	background-image: url(../images/line_dot.png);
	background-repeat: repeat-x;
}
.menufont {
	color: 006297;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: normal;
}
.submenufont {
	font-size: 12px;
	color: #666;
	line-height: 18px;
}
.normaltextbold {
	font-weight: bold;
}
.normaltext {
	text-align: justify;
}
.hyperlink {
	color: #0585C7;
}
.titletext {
	font-weight: normal;
	color: #0F3579;
}
.tablenormaltext {
	padding: 0 10px;
}
.tabletitletext {
	color: #FFF;
	padding: 5px;
}
a.news {
	color: #666666;
	text-decoration: none;
}

a.news:visited, a.news:active {
	color: #666666;
	text-decoration: none;
}
a.news:hover {
	color: #000000;
	text-decoration: none;
}

.title {
	color: #5B920A;
	font-weight: normal;
	margin-top: 5px;
	margin-bottom: 8px;
}

#homeleft {
	width: 465px;
}

#homeleft h3 {
	color: #5B920A;
	margin-top: 5px;
	margin-bottom: 8px;
}

#menus {
	height: 57px;
}

#wrap #main #content {
	padding: 10px 0px 10px 0px;
}

a.menufont:active {
	color: #666666;
	/*padding-top: 5px;
	padding-bottom: 5px;*/
	font-weight: normal;
	text-decoration: none;
}

a.menufont:link, a.menufont:visited, a.menufont:hover {
	color: #006297;
	/*padding-top: 5px;
	padding-bottom: 5px;*/
	font-weight: normal;
	text-decoration: none;
}

a.hyperlink:link, a.hyperlink:visited, a.hyperlink:active, a.hyperlink:hover {
	color: #0585C7;
	text-decoration: none;
}

#wrap p {
	margin-bottom: 0px;
}

/*stock quotes*/
.boldred{
	margin-top:10px;
	color:#FF0000;
	font-weight:bolder;
	margin-bottom:10px;
}
.boldgreen{
	margin-top:10px;
	color:#009900;
	font-weight:bolder;
	margin-bottom:10px;
}
.boldgreen{
	margin-top:10px;
	color:#333333;
	font-weight:bolder;
	margin-bottom:10px;
}

.h1grey{
	margin-top:10px;
	color:#666666;
	font-size: 14pt;
	font-weight:bolder;
	margin-bottom:10px;
}
.h1black{
	margin-top:10px;
	color:#000000;
	font-weight:bold;
	margin-bottom:10px;
}
.h1red{
	margin-top:10px;
	color:#FF0000;
	font-weight:bold;
	margin-bottom:10px;
}
.h1blue{
	margin-top:10px;
	color: #0083cc;
	font-weight:bolder;
	margin-bottom:10px;
}
.h1green{
	margin-top:10px;
	color: #009900;
	font-weight:bold;
	margin-bottom:10px;
}

.underline{	
	width:80%;
	height:1px;
}

.border{
	border: 1px solid #b0bec7;
}

.greentext{
	color:#00ff00;
	font-weight:bold;
}
.redtext{
	color:#ff0000;
	font-weight:bold;
}

.squaretitle2 {
	height:16pt;
	font-weight:bold;
	color:#333333;
}

.squareinfo{	
	border: 1px solid #b0bec7;
	width:90%;
	background-color:#CCCCCC;
}
.underline{	
	width:80%;
	height:1px;
}
.eventseven_m{
	background:url(../images/dot_line.png) repeat-x;
	background-position: bottom; 
	width:100%; 
	padding: 3px 0 6px 0;
}
.eventsodd_m{
	background:url(../images/dot_line.png) repeat-x;
	background-position: bottom; 
	width:100%; 
	padding: 3px 0 6px 0;
}
.producttitle{
	margin-top:10px;
	color: #009900;
	font-weight:bold;
	margin-bottom:10px;
}
.smallfont{font-size: 9px}

.blue {
    color: #1589FF;
}
.curveupleft {
	border-top-style: solid; 
	border-left-style: solid;
	border-width:1px;
}
.curveupright {
	border-top-style: solid;
	border-right-style: solid;
	border-width:1px;
}
.leftline {
	border-left-style: solid;
	border-width:1px;
}
.rightline {
	border-right-style: solid;
	border-width:1px;
}
.curvedownleft {
	border-bottom-style: solid; 
	border-left-style: solid;
	border-width:1px;
}
.curvedownright {
	border-bottom-style: solid;
	border-right-style: solid;
	border-width:1px;
}
.upline {
	border-top-style: solid; 
	border-width:1px;
}
.downline {
	border-bottom-style: solid;
	border-width:1px;
}
.financial td {
	padding: 3px;
}

.eventseven2_m{
	background-color:#EEEEEE;
	height:30pt;
}
.eventsodd2_m{
	height:30pt;
}

/*add by CN, 21 Dec 2011*/


.bold{
	font-weight: bold;
}

/*end*/